/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Components/Fields/FilterTextFormField.razor.rz.scp.css */
[b-s0wl9gel4u] .clear-filter-button {
    color: var(--rz-text-color) !important;
    opacity: 0.4 !important;
    background-color: unset !important;
}
[b-s0wl9gel4u] .clear-filter-button:active {
    opacity: 1 !important;
}
[b-s0wl9gel4u] .clear-filter-button:hover {
    opacity: 1 !important;
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/Authentication/AuthenticationLayout.razor.rz.scp.css */
.logo[b-hfykmzpkrr] {
    mask: url('assets/logo-rfp.svg') no-repeat center;
    mask-size: contain;
    background-color: var(--rz-secondary);
    height: 110px;
    margin-bottom: 3rem;
}

.hero-text[b-hfykmzpkrr] {
    position: absolute;
    font-size: 5rem;
    font-weight: 300;
    font-style: italic;
    line-height: 1.1;
    color: rgba(255, 255, 255, 0.7);
    text-transform: none;
    z-index: 0;
    pointer-events: none;
    user-select: none;
}

.hero-text-green[b-hfykmzpkrr] {
    color: var(--rz-primary);
}

@media (max-width: 900px) {
    .hero-text[b-hfykmzpkrr] {
        font-size: 3rem;
    }
}

@media (max-width: 600px), (max-height: 450px) {
    .hero-text[b-hfykmzpkrr] {
        display: none;
    }
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/Authentication/Components/InputField.razor.rz.scp.css */
[b-dpa1ey5m0d] img {
    align-self: end;
    width: 32px;
    height: 32px;
}

[b-dpa1ey5m0d] input[type="text"], [b-dpa1ey5m0d] input[type="password"] {
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.6);
    outline: none;
    border-radius: 0;
    background-color: transparent;
    display: block;
    width: 100%;
    background-image: none;
    font-size: inherit;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    padding-left: 0;
    font-weight: 500;
}

[b-dpa1ey5m0d] input[type="text"]:disabled {
    opacity: 0.5;
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/Authentication/Components/PasswordField.razor.rz.scp.css */
[b-9nh1n1y9xm] img {
    align-self: end;
    width: 32px;
    height: 32px;
}

[b-9nh1n1y9xm] input[type="text"], [b-9nh1n1y9xm] input[type="password"] {
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.6);
    outline: none;
    border-radius: 0;
    background-color: transparent;
    display: block;
    width: 100%;
    background-image: none;
    font-size: inherit;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    padding-left: 0;
    font-weight: 500;
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/Authentication/LoginPage.razor.rz.scp.css */
[b-6w4pks1i8v] form {
    width: 100%;
}

[b-6w4pks1i8v] img {
    align-self: end;
    width: 32px;
    height: 32px;
}

[b-6w4pks1i8v] input[type="text"], [b-6w4pks1i8v] input[type="password"] {
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.6);
    outline: none;
    border-radius: 0;
    background-color: transparent;
    display: block;
    width: 100%;
    background-image: none;
    font-size: inherit;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    padding-left: 0;
    font-weight: 500;
}

[b-6w4pks1i8v] input[type="checkbox"] {
    width: 1.25rem;
    height: 1.25rem;
    cursor: pointer;
    margin-right: 8px;
    accent-color: var(--rz-primary-dark);
}

[b-6w4pks1i8v] .form-check {
    margin-left: 3px;
    display: flex;
    align-items: center;
}

[b-6w4pks1i8v] .form-check-label {
    cursor: pointer;
}

[b-6w4pks1i8v] .form-check-input:checked {
    background-color: var(--rz-secondary);
    border-color: var(--rz-secondary);
}

[b-6w4pks1i8v] .form-check-input:focus {
    border: 1px solid rgba(0, 0, 0, .25);
    box-shadow: none;
}


@media (max-width: 600px), (max-height: 450px) {

    [b-6w4pks1i8v] .rz-card {
        position: unset;
        transform: none;
        height: 100vh;
        width: 100vw !important;
        max-width: unset;
        min-width: unset;
        box-shadow: none;
    }
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/RolePermissions/RolePermissionsPage.razor.rz.scp.css */
[b-7r0ac788t7] .rz-grid-filter-icon {
    display: none !important;
}

[b-7r0ac788t7] .rz-grid-table {
    width: unset;
}

[b-7r0ac788t7] .rz-data-grid {
    width: 100%;
}

[b-7r0ac788t7] .rz-column-title {
    max-width: 200px;
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/Users/Components/UserCard.razor.rz.scp.css */
[b-1i8re13ywd] .menuButton {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
}

[b-1i8re13ywd] .card {
    margin: 0 1rem 1rem 0;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    height: fit-content;
}
/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Pages/Users/UsersPage.razor.rz.scp.css */
[b-2x62ix47po] .rz-form-field-content {
    margin-top: 0;
}

[b-2x62ix47po] .userlist > div:first-of-type {
    gap: 1rem;
}

.grid[b-2x62ix47po] {
    display: grid;
    gap: 0;
    grid-template-columns: repeat(auto-fit, minmax(375px, 1fr));
    grid-auto-rows: auto;
}

[b-2x62ix47po] .gridGroup {
    grid-column: 1 / -1;
}


/* _content/TXS.AccessControl.MoMoExtension.Host/WebApp/Parts/UserAccountMenuPart.razor.rz.scp.css */
[b-zzeutu40rj] .rz-button {
    width: 100%;
}

[b-zzeutu40rj] .actionButtons .rz-button-box {
    justify-content: flex-start;
    width: 100%;
}

[b-zzeutu40rj] .customBadge {
    width: 16px;
    height: 16px;
    display: block;
    padding: 0;
    border-radius: 50%;
    background: var(--rz-warning);
    outline: 1px solid #FFF;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    position: absolute;
    top: 2px;
    right: 50px;
    letter-spacing: normal;
}
